## r-cran-kmsurv 0.1

=== DESCRIPTION ===
Package: KMsurv
Version: 0.1-6
Date: 2025-05-16
Title: Datasets from Klein and Moeschberger (1997), Survival Analysis
Authors@R: c(person(given = c("John", "P."),
                    family = "Klein",
                    role = "aut",
		    comment = "KM book author"),
             person(given = c("Melvin", "L."),
	            family = "Moeschberger",
                    role = "aut",
		    comment = "KM book author"),
             person(given = c("Jun"),
                    family = "Yan",
                    role = c("aut", "cre"),
                    email = "jun.yan@uconn.edu"))
Maintainer: Jun Yan <jun.yan@uconn.edu>
Description: Datasets and functions for Klein and Moeschberger (1997),
        "Survival Analysis, Techniques for Censored and Truncated
        Data", Springer.
License: GPL (>= 3)
URL: https://github.com/jun-yan/KMsurv
NeedsCompilation: no
Packaged: 2025-05-19 23:05:11 UTC; junyan
Author: John P. Klein [aut] (KM book author),
  Melvin L. Moeschberger [aut] (KM book author),
  Jun Yan [aut, cre]
Repository: CRAN
Date/Publication: 2025-05-20 05:40:02 UTC
