## r-cran-kmsurv 0.1-5

=== debian/changelog ===
r-cran-kmsurv (0.1-5-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:09:31 +0000

r-cran-kmsurv (0.1-5-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 09:02:45 +0200

r-cran-kmsurv (0.1-5-1) unstable; urgency=medium

  * Initial release (closes: #955822)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 13:09:01 +0200
