=== debian/control ===
Source: r-cran-kmsurv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv.git
Homepage: https://cran.r-project.org/package=KMsurv
Rules-Requires-Root: no

Package: r-cran-kmsurv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data sets for GNU R from Klein and Moeschberger (1997), Survival Analysis
 Data sets and functions for Klein and Moeschberger (1997),
 "Survival Analysis, Techniques for Censored and Truncated
 Data", Springer.
