## r-cran-kmsurv 0.1-6

=== debian/changelog ===
r-cran-kmsurv (0.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Commit debian/upstream/metadata added by routine update
  * Reorder sequence of d/control fields by cme (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 14:35:35 +0900
