=== debian/control ===
Source: r-cran-kmsurv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmsurv.git
Homepage: https://cran.r-project.org/package=KMsurv
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-cran-kmsurv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data sets for GNU R from Klein and Moeschberger (1997), Survival Analysis
 Data sets and functions for Klein and Moeschberger (1997),
 "Survival Analysis, Techniques for Censored and Truncated
 Data", Springer.
